.button::before, #cta-section .cta-content a::before, .menu-wrap .header-search a:focus,
.bttn a::before, .woocommerce #respond input#submit.alt::before,
.woocommerce a.button.alt::before, .woocommerce button.button.alt::before,
.woocommerce input.button.alt::before, .woocommerce a.button::before,
.woocommerce button.button::before, .added_to_cart::before, .edit-link a::before,
.single-product .entry-summary .yith-wcwl-wishlistexistsbrowse a::before,
.single-product .entry-summary .yith-wcwl-add-to-wishlist a::before, .account-wrap div a:focus,
.woocommerce-page ul.products li a.button.ajax_add_to_cart::before,
.shop_table.wishlist_table tbody tr td.product-add-to-cart a.button.ajax_add_to_cart::before,
.woocommerce .widget_shopping_cart .cart_list li a.remove:hover,
.woocommerce.widget_shopping_cart .cart_list li a.remove:hover,
.form-row.place-order .button.alt:hover, .woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
	background-color: #00853f;
}
.button:hover, button:hover, button:active, button:focus, #cta-section .cta-content a:hover, .bttn a:hover,
.widget ul li a.button:hover, .woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover, .woocommerce #respond input#submit:hover,
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
.widget ul li a.added_to_cart:hover, .edit-link a:hover, .woocommerce a.added_to_cart:hover,
.single-product .entry-summary .yith-wcwl-wishlistexistsbrowse a:hover,
.single-product .entry-summary .yith-wcwl-add-to-wishlist a:hover,
.button:focus, #cta-section .cta-content a:focus, .bttn a:focus, .widget ul li a.button:focus,
.woocommerce #respond input#submit.alt:focus, .woocommerce a.button.alt:focus,
.woocommerce button.button.alt:focus, .woocommerce input.button.alt:focus,
.woocommerce #respond input#submit:focus, .woocommerce a.button:focus, .woocommerce button.button:focus,
.woocommerce input.button:focus, .widget ul li a.added_to_cart:focus, .edit-link a:focus,
.woocommerce a.added_to_cart:focus, .single-product .entry-summary .yith-wcwl-wishlistexistsbrowse a:focus,
.single-product .entry-summary .yith-wcwl-add-to-wishlist a:focus,
.archive article .wrap-content .entry-content a::after {
	border-color: #00853f;
}
.menu-wrap .header-search a:hover, .menu-wrap .header-search a:focus {
	border-top-color: #00853f;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a,
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover,
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:focus {
	background-color: #00853f;
	border-color: #ddd;
}
.woocommerce-page.woocommerce .products li .whislist-quickview .button:hover,
.yith-wcwl-add-to-wishlist:hover, .yith-wcwl-add-to-wishlist .button:hover,
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button .button:hover,
h3.product-title:hover, .woocommerce .shop-sidebar ul.cart_list li a:hover .product-title,
.woocommerce .shop-sidebar ul.product_list_widget li a:hover .product-title,
.widget ul li a:hover, .shop-sidebar ul li a:hover, .woocommerce .woocommerce-breadcrumb a:hover,
.woocommerce .woocommerce-breadcrumb a:focus, .top-footer .widget ul li a:focus,
.showlogin:hover, .showcoupon:hover, .lost_password a:hover,
.showlogin:focus, .showcoupon:focus, .lost_password a:focus,
.archive article .entry-header .entry-meta a:hover, .single .page-header .entry-meta a:hover,
.archive article .wrap-content .entry-content a, .archive article .entry-title a:hover,
.archive article .wrap-content .entry-footer a:hover, .single .entry-footer a:hover,
.archive article .wrap-content .entry-footer a:focus, .single .entry-footer a:focus,
.archive article .entry-title a:focus, .archive article .entry-header .entry-meta a:focus,
.single .page-header .entry-meta a:focus, .single .product_meta span a:hover,
.single .product_meta span a:focus, .buttom-header .site-branding .site-title {
	color: #00853f;
}
.woocommerce-error a, .woocommerce-info a, .woocommerce-message a {
	color: #1f1a17;
}

.woocommerce .woocommerce-info::before {
	font-style: normal;
	top: 20px;
	line-height: 14px;
}
.woocommerce .woocommerce-info {
	color: #00853f;
	padding: 15px 20px 15px 45px;
}
.top-header .ticker {
	width: 56%;
}
.top-header .ed-social-icons + .ticker + .account-wrap, .top-header .ticker + .account-wrap {
	width: 43%;
}
.woocommerce-page.no-sidebar #primary {
	width: 100%;
	padding-right: 0;
}
.widget_shopping_cart .buttons .button {
	width: 49.5%;
}
.woocommerce .widget_shopping_cart .buttons a, .woocommerce.widget_shopping_cart .buttons a {
	margin-right: 1%;
}
.woocommerce .widget_shopping_cart .buttons a:nth-child(2n), .woocommerce.widget_shopping_cart .buttons a:nth-child(2n) {
	margin-right: 0;
}
.header-cart .widget {
	min-width: 350px;
}
.ed-container .archive {
	display: flex;
	flex-wrap: wrap;
}
.ed-container .archive article {
	width: 49%;
	float: left;
	display: flex;
	flex-direction: column;
}
.ed-container .archive article .content-thumbnail {
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}
.ed-container .archive article .wrap-content {
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}
.ed-container .archive article .entry-content {
	flex-grow: 1;
}
.ed-container .archive article .entry-content p {
	margin-top: 0;
}
.woocommerce ul.products li.product a img {
	height: 350px;
	object-fit: contain;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
	border-color: #00853f;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	background-color: #00853f;
	box-shadow: 0 2px 3px 2px #00853f inset;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #00853f;
}
.shop-sidebar ul li .count {
	clear: both;
}
.shop-sidebar ul li ul {
	padding-top: 5px;
}
.woocommerce div.product div.images img {
	max-height: 500px;
	object-fit: contain;
}
.yith-wcwl-add-to-wishlist {
	white-space: nowrap;
}
.products .yith-wcwl-add-to-wishlist:not(.exists) {
	padding-left: 5px;
}
.single-product .entry-summary .yith-wcwl-add-to-wishlist.exists {
	position: relative;
	width: unset;
}
.single-product .entry-summary .yith-wcwl-add-to-wishlist.exists::before {
	color: #333;
	top: 5px;
	z-index: 2;
}
.single-product .entry-summary .yith-wcwl-add-to-wishlist.exists:hover::before {
	color: #fff;
}
.single-product .entry-summary .yith-wcwl-add-to-wishlist.exists a {
	padding-left: 25px;
}
.header-cart .fa.fa-shopping-bag, .wrap-right .fa.fa-mobile {
	top: 50%;
	transform: translateY(-50%);
}
#yith-quick-view-modal .yith-wcqv-main {
	padding: 20px;
}
.wishlist_table .item-details .button {
	width: auto;
	white-space: nowrap;
}
.woocommerce #content table.cart.wishlist_table .product-thumbnail {
	display: table-cell;
}
#back-to-top .fa {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}